<ion-content fullscreen="true" slot="fixed">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-button color="dark">
        Sair
        <ion-icon slot="start" name="exit-outline"></ion-icon>
      </ion-button>
    </ion-buttons>

    <ion-buttons slot="end">
      <ion-button color="dark">
        Editar
        <ion-icon slot="end" name="cog-outline"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>

  <div class="card">
    <div class="header">
      <div class="avatar">
        <img src="../../assets/img/logged.png" alt="">
      </div>
    </div>

    <div class="card-body">

      <div class="user-meta ion-text-center">
        <h3 class="username">Nome Usuário Logado</h3>
        <h5 class="nickname">@userlogado</h5>
      </div>

      <ion-toolbar>
        <ion-buttons slot="end">

          <ion-button class="bt-sociais">
            <ion-icon color="dark" name="logo-facebook"></ion-icon>
          </ion-button>

          <ion-button class="bt-sociais">
            <ion-icon color="dark" name="logo-whatsapp"></ion-icon>
          </ion-button>

          <ion-button class="bt-sociais">
            <ion-icon color="dark" name="logo-instagram"></ion-icon>
          </ion-button>

        </ion-buttons>

      </ion-toolbar>

      <ion-grid>
        <ion-row>
          <ion-col style="text-align: center; padding: 0;">
            <ion-card style="max-width: 90px;">
              <ion-card-header style="padding: 7px;">
                <ion-card-title style="font-size: 10px;font-weight: 600;">Categoria</ion-card-title>
              </ion-card-header>
              <ion-card-content style="padding: 7px;">
                Amador
              </ion-card-content>
            </ion-card>
          </ion-col>

          <ion-col style="text-align: center; padding: 0;">
            <ion-card style="max-width: 90px;">
              <ion-card-header style="padding: 7px;">
                <ion-card-title style="font-size: 10px;font-weight: 600;">Seguidores</ion-card-title>
              </ion-card-header>
              <ion-card-content style="padding: 7px;">
                100
              </ion-card-content>
            </ion-card>
          </ion-col>

          <ion-col style="text-align: center; padding: 0;">
            <ion-card style="max-width: 90px;">
              <ion-card-header style="padding: 7px;">
                <ion-card-title style="font-size: 10px;font-weight: 600;">Seguindo</ion-card-title>
              </ion-card-header>
              <ion-card-content style="padding: 7px;">
                100
              </ion-card-content>
            </ion-card>
          </ion-col>

        </ion-row>
      </ion-grid>

      <h5 style="text-align: center;"> MINHAS PUBLICAÇÕES</h5>

      <ion-card>
        <ion-item>
          <ion-icon name="flame-outline"></ion-icon>
          <ion-icon name="globe-outline"></ion-icon>
          <ion-label slot="end" class="ion-text-wrap">
            <ion-text color="dark">
              <h3>Leliskater</h3>
            </ion-text>
            <p>Amador</p>
          </ion-label>

          <ion-avatar slot="end">
            <img src="assets/img/user.svg">
          </ion-avatar>
        </ion-item>

        <ion-card-content>
          <iframe width="100%" height="300" src="https://www.youtube.com/embed/BmX9kwHKLyg" title="YouTube video player"
            frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>
        </ion-card-content>

        <ion-card-content>
          <ion-text>
            <strong color="dark">Leliskater</strong> descrição do video
          </ion-text>
        </ion-card-content>
        <ion-card-content>
          <ion-icon name="megaphone-outline"></ion-icon>comentários...
        </ion-card-content>
      </ion-card>

    </div>
  </div>


</ion-content>
